body {
  margin: 0; }

.header.content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }

.wrapped-content {
  max-width: 1200px;
  margin: 0 auto; }

.header.content .logo .wrapped-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between; }
  @media (min-width: 768px) {
    .header.content .logo .wrapped-content {
      -webkit-box-pack: start;
          -ms-flex-pack: start;
              justify-content: flex-start; } }

.header.content .logo h1 {
  margin: 10px 0 15px; }
  @media (max-width: 767px) {
    .header.content .logo h1 {
      -ms-flex-preferred-size: 60%;
          flex-basis: 60%; } }

.header.content .logo #europc-logo {
  width: 200px;
  height: 50px;
  padding-left: 10px; }
  @media (min-width: 768px) {
    .header.content .logo #europc-logo {
      padding-left: 20px;
      width: 290px;
      height: 75px; } }
  @media (min-width: 1280px) {
    .header.content .logo #europc-logo {
      padding: 0; } }

.header.content .logo .tagline {
  color: #444444;
  font-family: 'Varela Round', Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-size: 14px; }
  @media (max-width: 767px) {
    .header.content .logo .tagline {
      -ms-flex-preferred-size: 108px;
          flex-basis: 108px;
      padding: 0 10px 0 20px; } }
  @media (min-width: 768px) {
    .header.content .logo .tagline {
      position: relative;
      left: 40px;
      top: -.9em;
      font-size: 18px; } }
  .header.content .logo .tagline span {
    font-size: 15px;
    font-weight: bold;
    color: #00cc00; }
    @media (min-width: 768px) {
      .header.content .logo .tagline span {
        font-size: 19px; } }

.header.content .header-ribbon {
  background-color: #e8e8e8;
  font-family: 'Muli',Helvetica,Arial,sans-serif;
  font-weight: 400;
  -webkit-box-ordinal-group: 0;
      -ms-flex-order: -1;
          order: -1; }
  @media (max-width: 767px) {
    .header.content .header-ribbon {
      display: none; } }
  @media (max-width: 1279px) {
    .header.content .header-ribbon {
      padding: 0 20px; } }
  .header.content .header-ribbon .wrapped-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between; }
  .header.content .header-ribbon .phone a {
    color: #656565;
    font-weight: 300;
    text-decoration: none; }
    .header.content .header-ribbon .phone a:hover {
      text-decoration: underline; }
  .header.content .header-ribbon .partners {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    .header.content .header-ribbon .partners span.clip {
      position: absolute !important;
      clip: rect(1px, 1px, 1px, 1px); }

.header.content .header-ribbon .partners > div:not(:last-child) {
  margin-right: 20px; }

.header.content .header-ribbon .partners .partner-1 {
  width: 97px;
  height: 32px;
  background: url("../img/spritesheet-v3.png") no-repeat scroll 0 -101px transparent;
  background-size: 395px auto; }

.header.content .header-ribbon .partners .partner-2 {
  width: 91px;
  height: 32px;
  background: url("../img/spritesheet-v3.png") no-repeat scroll -102px -101px transparent;
  background-size: 395px auto; }

.welcome {
  display: none;
  border-top: 1px solid #eaeaea;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  @media (max-width: 767px) {
    .welcome {
      padding-top: 24px; } }
  @media (min-width: 768px) {
    .welcome {
      min-height: 380px; } }
  .welcome .wrapped-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%; }
    @media (min-width: 768px) {
      .welcome .wrapped-content {
        background: url("../img/europc 2020 b1-min.png");
        background-position: 35px bottom;
        background-repeat: no-repeat; } }
    .welcome .wrapped-content img.europc-banner {
      position: relative;
      left: 35px;
      top: 26px; }
      @media (max-width: 767px) {
        .welcome .wrapped-content img.europc-banner {
          display: none; } }
    .welcome .wrapped-content .overlay {
      -ms-flex-item-align: start;
          align-self: flex-start;
      color: #444444;
      font-family: 'Varela Round', Helvetica, Arial, sans-serif;
      margin: 0 auto;
      text-align: center; }
      @media (min-width: 768px) {
        .welcome .wrapped-content .overlay {
          position: relative;
          top: 100px; } }
      .welcome .wrapped-content .overlay h2 {
        font-size: 24px;
        font-weight: normal;
        letter-spacing: .75px;
        margin: 0; }
        @media (min-width: 768px) {
          .welcome .wrapped-content .overlay h2 {
            font-size: 30px;
            letter-spacing: 1px; } }
      .welcome .wrapped-content .overlay p {
        font-size: 18px;
        margin-top: 4px;
        margin-bottom: 36px; }
        @media (min-width: 768px) {
          .welcome .wrapped-content .overlay p {
            margin-top: 8px;
            margin-bottom: 8px; } }

.flags ul.flag-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 0;
  padding: 0 0 0 25%;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  list-style: none;
  font-family: 'Varela Round', Helvetica, Arial, sans-serif; }
  @media (min-width: 768px) {
    .flags ul.flag-list {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
          -ms-flex-direction: row;
              flex-direction: row;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      height: 180px;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      padding: 0; } }
  .flags ul.flag-list .flag {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    font-size: 16px; }
    @media (max-width: 767px) {
      .flags ul.flag-list .flag {
        padding-left: 44px;
        background-size: 32px 32px;
        background-repeat: no-repeat;
        background-position: center left;
        height: 32px;
        position: relative;
        margin-bottom: 32px; }
        .flags ul.flag-list .flag > a {
          color: #444444;
          text-decoration: none;
          display: block;
          position: relative;
          top: 50%;
          -webkit-transform: translateY(-50%);
                  transform: translateY(-50%);
          line-height: 32px;
          padding-left: 44px;
          margin-left: -44px;
          padding-right: 10px; } }
    @media (min-width: 768px) {
      .flags ul.flag-list .flag {
        -ms-flex-preferred-size: 20%;
            flex-basis: 20%;
        font-size: 14px;
        padding-left: 60px;
        background-size: 48px 48px;
        background-repeat: no-repeat;
        background-position: center left;
        height: 48px;
        position: relative; }
        .flags ul.flag-list .flag > a {
          color: #444444;
          text-decoration: none;
          display: block;
          position: relative;
          top: 50%;
          -webkit-transform: translateY(-50%);
                  transform: translateY(-50%);
          line-height: 48px;
          padding-left: 60px;
          margin-left: -60px;
          padding-right: 10px; }
        .flags ul.flag-list .flag:first-of-type {
          margin-left: 20px; }
        .flags ul.flag-list .flag:last-of-type {
          -ms-flex-preferred-size: calc(20% - 20px);
              flex-basis: calc(20% - 20px); } }
    @media (min-width: 1280px) {
      .flags ul.flag-list .flag {
        font-size: 16px; }
        .flags ul.flag-list .flag:first-of-type {
          margin-left: 52px; }
        .flags ul.flag-list .flag:last-of-type {
          -ms-flex-preferred-size: calc(20% - 52px);
              flex-basis: calc(20% - 52px); } }
  .flags ul.flag-list .flag.uk {
    background-image: url("../img/flag-uk.png"); }
  .flags ul.flag-list .flag.de {
    background-image: url("../img/flag-de.png"); }
  .flags ul.flag-list .flag.fr {
    background-image: url("../img/flag-fr.png"); }
  .flags ul.flag-list .flag.es {
    background-image: url("../img/flag-es.png"); }
  .flags ul.flag-list .flag.it {
    background-image: url("../img/flag-it.png"); }

.footer-ribbon {
  background-color: #575a65;
  color: #abb6b5;
  font-family: 'Varela Round', Helvetica, Arial, sans-serif;
  font-size: 13px;
  padding: 10px 0;
  position: fixed;
  bottom: 0;
  width: 100%; }
  .footer-ribbon a {
    color: #abb6b5;
    text-decoration: none; }
    .footer-ribbon a:hover {
      color: white;
      text-decoration: underline; }
  .footer-ribbon .wrapped-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
    @media (min-width: 768px) {
      .footer-ribbon .wrapped-content {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        line-height: 40px; } }
    .footer-ribbon .wrapped-content > div {
      text-align: center; }
      @media (max-width: 767px) {
        .footer-ribbon .wrapped-content > div {
          line-height: 30px; } }
      @media (min-width: 768px) {
        .footer-ribbon .wrapped-content > div {
          -ms-flex-preferred-size: 50%;
              flex-basis: 50%; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
